﻿*{margin:0;padding:0}
body,td,th {font-family: "Microsoft YaHei","微软雅黑" ,Arial, Helvetica, sans-serif;font-size: 12px;color: #333;}
body {margin:0; padding:0; background:#F7F7F7;}
table{margin:auto; height:auto;margin:0;padding:0; }
body , div , dl , dt , dd , ul , ol , li , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
img {border:0px;}
i , em{ font-style:normal;}
ul,dl,dt,dd,li,p{Margin:0px;Padding:0px;list-style:none}
h1,h2,h3,h4,h5,h6{ font-size:14px;margin:0;padding:0;font-weight:normal;}
table {border-collapse: collapse; border-spacing: 0;}
.clearboth{clear:both; visibility:hidden}/*系统预设*/

a:link,a:visited,a:active {color: #333; text-decoration: none;}
a:hover {color: #c00;text-decoration:none;}
.width1200{ width:1200px;margin: auto auto;}

.font01{ color:#c00;}
.font02{ color:#fff;}
.font03{ color:#333;}
.font04{ color:#f60;}
.px12{font-size: 12px;}
.px14{font-size: 14px;}
.px16{font-size: 16px;}
.px18{font-size: 18px;}
.fr{float: right;display:inline;}
.fl{float: left;display:inline;}
.padd10px{padding:10px;}
.mtop20{ margin-top:20px;}
.box01{border:1px solid #EAEAEA; padding:10px;border-radius:0 0 5px 5px;}
.contx{font-size:20px;font-weight: bold;color: #c00;font-family: "Microsoft YaHei","微软雅黑" ,"黑体";line-height:60px;}
.INPUT {height: 30px;border:1px #ccc solid;background: #fff; line-height:30px; padding:0 5px;}
.INPUT2 {border:1px #ccc solid;background: #fff;}
.INPUT3 {height: 22px;border:1px #ccc solid;background: #fff; line-height:22px; padding:0 5px; width:120px;}
.buttom {font-size:14px;font-weight: bold; color:#fff; background:#333;border:2px solid #333; width:100px; height:32px;}
.title01{font-size:22px;}
.title02{font-size:16px; color:#c00;font-weight:bold;}
.hx{background: url(../images/hx.gif) repeat-x bottom;}
.hx2{background: url(../images/hx.gif) repeat-x center; height:20px; margin:auto;}

.page {text-align:center; width:100%;margin:20px 0 30px 0; font-size:14px;}
.page a{display:inline-block;padding:5px 10px 4px 10px;border:#E4E4E4 1px solid;margin:2px 4px;color:#666;text-decoration:none;cursor:pointer;border-radius:3px;}
.page a:hover{border:#f60 1px solid;color:#FFF;background:#f60;}
.page span.current{display:inline-block;padding:5px 10px 4px 10px;color:#FFF;background:#f60;border:#f60 1px solid;margin:2px 4px;border-radius:3px;}
.page span.no{border:1px #f60 solid;margin:2px;color:#FFF;background:#f60;text-decoration:none;border-radius:3px;}

.header{height: 80px;position:fixed;top:0;left:0;right:0;z-index:10001}
.header-top p a:hover{background-color: rgba(0,0,0,0.1);}
.header .logo{ margin:10px 20px 0 60px; float:left;}
.header .logotel{ margin-top:2px; padding-top:18px; width:200px; height:50px; float:left; background:url(../images/toptel.png) no-repeat left center; font-size:0; }
.header ul{position: absolute;right:60px;top: 22px;}
.header ul li{float: left;margin: 0px 12px;}
.header ul li a{display: block;float: left;width: 62px;height: 32px;line-height: 32px;text-align: center;font-size: 16px;color: #fff;border-radius: 5px;font-weight:500}
.header ul li.focus a, .header ul li a:hover{background-color: rgba(255,255,255,0.15);}
.header-drop{background-color:rgba(0,0,0,0.6);box-shadow: 0 1px 4px rgba(0,0,0,.1);}
.header-drop ul li a{color:#fff;}
.header-drop ul li.focus a, .header-drop ul li a:hover{background-color: rgba(255,0,0,0.9);color:#fff}
/*
.header p{position: absolute;right: 60px;top: 20px;}
.header p a{font-size: 16px;color: #fff;display: block;float: left;width: 84px;height: 30px;line-height: 30px;text-align: center;margin-left: 20px;border-radius: 5px;font-weight:500}
.header p a.btn-experience{border: 1px solid #fff;}
.header p a.btn-login{border: 1px solid #ff9f23;color: #ff9f23;}

.header-drop p a.btn-experience{color:#333;border: 1px solid #666;}
.header-drop p a.btn-experience:hover{background-color: rgba(0,0,0,0.1);}
.header-drop p a.btn-login{color:#fff;background-color:#ff9f23;}
.header-drop p a.btn-login:hover{background-color:#fe8522;}
*/


.first-screen{overflow: hidden;position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
#indexBannerImages a{display: block;width: 100%;height: 100%;background-position: center top;background-repeat: no-repeat;position: absolute;left: 0;top: 0;}
#indexBannerNav {width: 100%; position: absolute; bottom: 12%; text-align: center;z-index:100;}
#indexBannerNav li {margin: 0 0 0 10px; display: inline-block; zoom: 1; *display: inline;cursor: pointer;width:12px;height:12px;border-radius: 50%;background:#eee;text-indent: -9999px;}
#indexBannerNav li:first-child {margin: 0;}
#indexBannerNav li:hover,#indexBannerNav li.on {cursor: default;background: #ffa751;cursor: pointer;}
.first-screen .first-bg img{position: absolute;width: 100%;top:0;}
.banner{margin: 0 auto;width: 700px;text-align: center;overflow: hidden;position: absolute;top: 50%;left: 50%;margin: -250px 0 0 -350px;padding-top: 80px;color: #fff;text-align: center;z-index: 997;z-index: 1001}
.btn-banner{margin-top: 60px;}
.btn-banner a{display: block;width: 434px;height: 64px;line-height: 64px;text-align: center;font-size: 30px;color: #fff;background-color: rgba(255,100,0,1);border-radius: 10px;margin: 0 auto;}
.btn-banner a:hover{background-color: rgba(254,148,64,1);}
.scroll-down{margin-left: -40px;position: absolute;left: 50%;bottom: 10px;margin-left: -40px;text-align: center;z-index: 1001}
.scroll-down a.next-step-arrow{display: block;position: relative;margin: 0 auto;width: 80px;height: 80px;background: url(../images/sprite-1x.png) center center no-repeat}
.next-step-arrow .circle{content: '';display: block;position: absolute;top: 0;left: 0;bottom: 0;right: 0;border: 1px solid #fff;border-radius: 9999px;transition: all .7s cubic-bezier(.23, 1, .32, 1);-webkit-transition: all .7s cubic-bezier(.23, 1, .32, 1);-moz-transition: all .7s cubic-bezier(.23, 1, .32, 1);-ms-transition: all .7s cubic-bezier(.23, 1, .32, 1);-o-transition: all .7s cubic-bezier(.23, 1, .32, 1);-webkit-transform: scale(.95);-moz-transform: scale(.95);-ms-transform: scale(.95);-o-transform: scale(.95);transform: scale(.95);filter: alpha(opacity=100);-moz-opacity: 1;opacity: 1;} @keyframes xguide_down{0%, 100%{transform:scale(0.9); -moz-transform:scale(0.9); -o-transform:scale(0.9); -webkit-transform:scale(0.9); -ms-transform:scale(0.9); opacity:0} 50%{transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); -webkit-transform:scale(1.0); -ms-transform:scale(1.0); opacity:1}} @-webkit-keyframes xguide_down{0%, 100%{transform:scale(0.9); -moz-transform:scale(0.9); -o-transform:scale(0.9); -webkit-transform:scale(0.9); -ms-transform:scale(0.9); opacity:0} 50%{-webkit-transform:scale(1.0); -moz-transform:scale(1.0); -o-transform:scale(1.0); -ms-transform:scale(1.0); transform:scale(1.0); opacity:1}} @-moz-keyframes xguide_down{0%, 100%{transform:scale(0.9); -moz-transform:scale(0.9); -o-transform:scale(0.9); -webkit-transform:scale(0.9); -ms-transform:scale(0.9); opacity:0} 50%{-moz-transform:scale(1.0); -o-transform:scale(1.0); -webkit-transform:scale(1.0); -ms-transform:scale(1.0); transform:scale(1.0); opacity:1}} @-o-keyframes xguide_down{0%, 100%{transform:scale(0.9); -moz-transform:scale(0.9); -o-transform:scale(0.9); -webkit-transform:scale(0.9); -ms-transform:scale(0.9); opacity:0} 50%{-o-transform:scale(1.0); -moz-transform:scale(1.0); -webkit-transform:scale(1.0); -ms-transform:scale(1.0); transform:scale(1.0); opacity:1}}
.next-step-arrow .circle{-webkit-animation: xguide_down 2.0s infinite ease-in-out;-moz-animation: xguide_down 2.0s infinite ease-in-out;-o-animation: xguide_down 2.0s infinite ease-in-out;animation: xguide_down 2.0s infinite ease-in-out}


/*标题*/
.t-h2{font-family: "Corbel Bold" Arial, Helvetica, Tahoma, Verdana, Sans-Serif; font-size: 60px; line-height: 1; text-align: center; color: #cb1a10;}
.t-h2 + .t-h3{margin-top: 8px;}
.t-h3{font-size: 30px; color: #fff; font-weight: 400; text-align: center;}
.t-desc{margin: 32px auto 0; width: 100%; max-width: 1165px; color: #7b7b7b; line-height: 2; text-align: center;}


/*首页服务项目*/
.servicebg{ background: url( ../images/servicebg.jpg) no-repeat center top;}

/*
.item_box {margin-top:35px; width: 100%; overflow: hidden;}
.voice_2 { width: 1180px; position: relative; left: 50%; margin-left: -590px;}
.voice_2 ul li { float: left; display: inline; height:400px; color: #fff; cursor: pointer; position: relative;background: #000}
.voice_2 .fold { width:79px; height: 100%; text-align: center; position: absolute; top: 0px; left: 0px; background:#E0001A url(../images/a1.jpg) no-repeat center top; border-right: 1px #000 solid;}
.voice_2 .fold .txt { font-size:18px; display: block; width: 25px;margin:80px 28px 0 28px; line-height: 25px;}
.voice_2 .unfold { width:700px; height: 100%; display: none; position: absolute; top: 0px; left: 0px;}
.voice_2 .unfold dl { margin: 50px 60px 0px 60px;}
.voice_2 .unfold dt { width: 100%; text-align: center; margin-bottom: 20px;}
.voice_2 .unfold dt img{ margin: auto;width:100px; height: 100px; border-radius:100%; }
.voice_2 .unfold dd { font-size: 18px; line-height: 35px;}
.voice_2 .unfold dd b { font-size: 30px; font-weight: normal;}
.voice_2 .unfold dd b a { font-size: 14px; display: inline-block; color: #fff; margin-left: 40px;}
*/

.indservice{margin:50px 5% 0 5%;height:auto; background:#000;}
.indservice dl{width:20%;float:left;-moz-box-sizing:border-box;box-sizing: border-box;border:1px solid #333;border-right: none;text-align: center;}
.indservice dl:nth-last-child(0){border-right:1px solid #333;}
.indservice dl dt{width:100%;height: 122px;transition: all 1s;margin:50px auto 20px;}
.indservice dl dd:nth-child(2){font-size: 20px;color:#FF6400;transition: all 0.5s;line-height: 50px; }
.indservice dl dd:last-child{font-size: 14px;color:#999;transition: all 0.5s; height:84px; line-height: 28px;margin:5px 0 20px;padding:0 20px; overflow:hidden;}
.indservice dl:hover{background: #FF6400;}
.indservice dl:hover dt,.indservice dl:hover dd{color:#fff;}




.lm_gsjj_b1{width:180px; margin:50px auto auto;}
.lm_gsjj_b1 a{opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(40%); -ms-transform: translateY(40%); -o-transform: translateY(40%); transform: translateY(40%);transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -o-transition: all 1s ease 0s;}
.active .lm_gsjj_b1 a{opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); transition-delay: 0.9s;-webkit-transition-delay: 0.9s; -moz-transition-delay: 0.9s; -o-transition-delay: 0.9s;}
.lm_gsjj_b1 a,.lm_gsjj_b1 a:hover{position:relative; overflow:hidden; font-size:16px;display:inline-block;width:178px; height:42px; line-height:42px; border:1px solid #848383; text-align:center; color:#848383;-moz-border-radius: 21px; /* Gecko browsers */
-webkit-border-radius: 21px; /* Webkit browsers */
border-radius:21px; /* W3C syntax */}
.lm_gsjj_b1 a span{position:absolute;width:100%; display:inline-block; height:100%; left:0px; top:0px;transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;}
.lm_gsjj_b1 a:hover span{color:#fff;}
.lm_gsjj_b1 a:before{position: absolute; content: ""; background: #c20217; width: 100%; height: 100%; left: -100%; top: 0; z-index: 0; transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s;}
.lm_gsjj_b1 a:hover:before{left: 0;}
.bigzm{text-transform:uppercase;}

/*首页案例*/
.casebg{ background: url( ../images/indexbg1.jpg) no-repeat center top;}
.main_03_cont{ margin-top: 35px; overflow-y: hidden; overflow: hidden;}
.main_03_cont ul{padding-bottom:0px;}
.main_03_cont li{width: 25%;float: left;position: relative;}
.main_03_cont li img{max-width: 100%; min-width: 100%;}
.main_03_cont li h2{text-align: center;height: 60px;line-height:25px;color: #888888;font-size: 14px;position: absolute;bottom:5%;left: 0; display: none; padding: 15px 0;}
.main_03_cont li .bg{position: absolute;width: 100%;height: 100%;top: 0;left: 0;display: none; }
/*.main_03_cont li em{position: absolute;top: -10px;left: 0;width: 100%;height: 10px;background: #f5ad00;z-index: 10;display: none;}*/
.main_03_cont li .img i{position: absolute;top: 0;left: 0;display: none;width: 100%;z-index:11;}
.main_03_cont li:hover .bg{background-color: rgba(0,0,0,.7); display: block;z-index:9;}
.main_03_cont li:hover .img i{display: block;}
.main_03_cont li:hover .img{overflow: hidden;}
.main_03_cont li{transform:scale(1);transition-duration: .5s; -webkit-transform:scale(1); -webkit-transition-duration:.5s ;}
.main_03_cont li:hover{transform:scale(1.02);transition-duration: .5s; -webkit-transform:scale(1.02); -webkit-transition-duration:.5s ;z-index: 100}
.main_03_cont li:hover h2{position: absolute;bottom:5%;left: 0; display: block;color: #fff; width: 100%; text-align: center;z-index:10;padding: 15px 0;}
/*.main_03_cont li:hover em{display: block;}*/

/*新闻动态*/
.newsbg{ background: url( ../images/indexbg5.jpg) no-repeat center top;}
.inews_list{ margin: 35px auto auto; width: 1200px; height: auto;}
.inews_list ul{margin-right: -30px;}
.inews_list li{width: 380px;height: 310px;background: #fff;float: left;position: relative;overflow: hidden;margin:0 30px 30px 0;}
.inews_list li span{font-family: "Helvetica";font-size: 12px;color: #81878d;position: absolute;right: 10px;bottom: 7px;line-height: 12px;transition: 0.5s all;}
.inews_list li h3{position: absolute;font-family: "Helvetica";right: 10px;bottom: 20px;color: #aaaaaa;font-size: 44px;line-height: 44px;transition: 0.5s all;}
.inews_list li p{display: none;width: 300px;}
.inews_list div{height: 70px;position: absolute;width: 100%;bottom: 0;left: 0;background: #fff;transition: 0.5s all;}
.inews_list li h2{color: #888;font-family: "宋体";font-size: 14px;margin-left: 10px;line-height: 70px;width: 300px;}
.inews_list li:hover div{height: 120px;transition: 0.5s all;}
.inews_list li:hover h2{line-height: 14px;padding-top: 22px;color: #efab07;}
.inews_list li:hover p{display: block;color: #888888;font-size: 12px;line-height: 24px;font-family: "宋体";margin-left: 10px;padding-top: 10px;}
.inews_list li:hover span{bottom: 22px;transition: 0.5s all;}
.inews_list li:hover h3{bottom: 35px;transition: 0.5s all;}
.fix{*zoom:1;}
.fix:after{clear: both;content:"";display: table;}

.main_04{background-image:url(../images/indexbg3.jpg);}
.main_04 .main_04_c{width: 1200px; position: relative; margin: 0 auto; text-align: center; height: 600px;}
.main_04_c h2{color: #fff;font-size: 16px;font-family: "宋体";padding-top: 130px;font-weight: bold;}
.main_04_c p{line-height: 30px;font-size: 14px;color: #fff;font-family: "宋体";padding-top: 90px;}
.main_04_c h3{color: #fff;font-size: 14px;font-family: "宋体";padding-top: 45px;}

/*合作单位*/
.partenrbg{ background: url( ../images/indexbg7.jpg) no-repeat center top;}
.partenr{ margin:50px auto auto; width:1204px; height:auto;border-top: 1px solid #333;border-left: 1px solid #333; }
.partenr ul li{ width:240px; height:120px; padding:30px; text-align:center; border-right: 1px solid #333;border-bottom: 1px solid #333; float:left;}
.partenr ul li i{ width:240px; height:120px; background:#000; display:block;}
.partenr ul li img{ width:240px; height:120px;}



/*内页*/
.banner_about{height:550px; background: url(../images/banner_about.jpg) no-repeat center top;}
.banner_news{height:450px; background: url(../images/banner_news.jpg) no-repeat center top;}
.banner_service{height:450px; background: url(../images/banner_service.jpg) no-repeat center top;}
.banner_case{height:150px; background: url(../images/banner_case.jpg) no-repeat center top; padding-top:300px;}
.banner_jobs{height:450px; background: url(../images/banner_jobs.jpg) no-repeat center top;}
.nbox_01{ margin:auto; width:1200px; height:auto; padding:50px 0;}
.nbox_01 .nbox_01_left{width:720px;float:left;}
.nbox_01 .nbox_01_right{width:300px;float:right;}

.titleH1 {color: #D8202C ;text-align: center; margin-bottom: 30px;}
.titleH1 h1{font-size:35px;text-transform: uppercase;}
.titleH1 h2{font-size:14px; line-height:40px;}
.nbox_02{ margin:auto; width:100%; height:auto; padding:50px 0; background:#f8f8f8;}
.nbox_02 .ntitle01 h3{ color:#FBE1CC;}
.nbox_03{ margin:auto; width:100%; height:auto; background:#fff; padding:50px 0;}
.nbox_04{ margin:auto; width:100%; height:auto; background:#191919; padding:50px 0;}
.newtitle{  margin: auto auto 40px auto; height: 120px;}
.newtitle img{ width: 180px; height: 120px; float: left; border-right:2px solid #ebebeb; padding-right: 10px;}
.newtitle h2{ width: 500px; height:80px; overflow: hidden;font-size:30px;line-height:40px; display: block; float: right; text-align: left;}
.newtitle span{  margin-top: 10px; width: 500px; display: block; font-size: 14px; color: #999;float: right; text-align: left;}

.ctitle{text-align:left; width:100%; font-size:35px; font-family:"微软雅黑"; line-height:50px;}
.ctitle p{font-size:12px; display:block; width:100%;}

.nbox_cont{ line-height:30px; font-size:16px;}
.nbox_cont p{ padding-bottom:15px;}

.info_content{ padding-top:10px; font-size:14px; line-height:30px;}
.info_content p{ padding-bottom:15px; line-height:30px;}
.info_content img{ max-width:710px;padding:2px; border:1px solid #EAEAEA; background:#fff;display: block; text-align:center; margin-bottom:8px;}

.videoboxc{ width:1024px; height:576px; overflow: hidden;}
.videoboxc iframe{ width:100%; height:100%;}

.con_cz {}
.con_cz .share_con {float:left;}
.con_cz .share_con a {width:44px;height:60px;display: inline-block;float:left; padding:0;margin:0;margin-right:2px;}
.con_cz .share_con a.btn_1 {background: url(../images/ic_4.png) no-repeat center #9c9c9c;}
.con_cz .share_con a.btn_2 {background: url(../images/ic_5.png) no-repeat center #9c9c9c;}
.con_cz .share_con a.btn_3 {background: url(../images/ic_6.png) no-repeat center #9c9c9c;}
.con_cz .share_con a.btn_1:hover {background: url(../images/ic_7.png) no-repeat center #d4101a;}
.con_cz .share_con a.btn_2:hover {background: url(../images/ic_8.png) no-repeat center #d4101a;}
.con_cz .share_con a.btn_3:hover {background: url(../images/ic_9.png) no-repeat center #d4101a;}
.con_cz .other_cz {float:right;}
.con_cz .other_cz a {width:60px;height:60px;float:left;margin-left:2px;}
.con_cz .other_cz a.prev_btn {background: url(../images/ic_prev.png) no-repeat center #d4101a;}
.con_cz .other_cz a.next_btn {background: url(../images/ic_next.png) no-repeat center #d4101a;}
.con_cz .other_cz a.prev_btn:hover,.con_cz .other_cz a.next_btn:hover {background-color: #99050c;}

.con_topnew_tit{margin-top: 50px; height: 35px;}
.con_topnew{ margin-top:10px;}
.con_topnew ul li{ width: 300px; height: 235px; margin-bottom: 25px; background:#fff;}
.con_topnew ul li img{ width: 300px; height: 200px;}
.con_topnew ul li h2{ height:35px; line-height: 35px; overflow: hidden; padding:  0 10px;}

.culturebox{ margin:20px auto auto; width:1200px; height:auto; overflow:hidden;}
.culturebox ul{ width:1250px;}
.culturebox ul li{ width:350px; height:180px; background:#F8F8F8; padding:30px 20px; float:left; margin:0 15px 15px 0;}
.culturebox ul li h3{ font-size:20px; line-height:35px; color:#D8202C; font-weight:bold; display:block; margin-bottom: 10px;}
.culturebox ul li h4{ font-size:14px; color:#666; line-height:25px;}

/*联系方式*/
.contact-info-wrap{margin-top: 66px; width: 100%; text-align: center; font-size: 0;}
.contact-info-wrap .contact-info{vertical-align: top; display: inline-block; width: 290px; height: 155px; text-align: center; border-left: 1px solid #262626;}
.contact-info-wrap .contact-info .contact-info:last-child{border-right: 1px solid #262626;}
.contact-info-wrap .contact-info span{display: block;}
.contact-info-wrap .contact-info .icon{display: inline-block; height: 49px; background: url('../images/contact_icons.png') 0 0 no-repeat;}
.contact-info-wrap .contact-info .icon.telephone{margin-top: 10px; width: 32px; height: 48px; background-position: 0 -102px;}
.contact-info-wrap .contact-info .icon.email{margin-top: 14px; height: 44px; width: 44px; background-position: 0 -150px;}
.contact-info-wrap .contact-info .icon.addr{margin-top: 5px; width: 37px; height: 53px; background-position: 0 0;}
.contact-info-wrap .contact-info .icon.postal{margin-top: 9px; width: 49px; height: 49px; background-position: 0 -53px;}
.contact-info-wrap .contact-info .ci-name{margin-top: 22px; margin-bottom: 20px; font-size: 12px; color: #656565;}
.contact-info-wrap .contact-info .ci-value{font-size: 14px; color: #a8a8a8; line-height: 1.5;}
.larrow-down{margin-top: 80px; margin-bottom: 50px;}
.qrcode{margin: 0 auto; width: 140px; color: #616161; text-align: center;}
.qrcode img{width: 140px; height: 140px;}
.qrcode .fs14{font-size: 14px; margin-top: 16px; margin-bottom: 6px;}
.map{width: 100%; height: 380px; background: url('../images/aboutcontact.jpg') center no-repeat;}
.larrow-down {margin: 50px auto 0;width: 9px;height: 31px;background: url('../images/larrow_down.png') 0 0 no-repeat;}

/*服务项目*/
.service_list{ margin: auto; width: 1200px; height: auto;}
.service_list .slist_left01{ width: 500px; float: left;position: relative;}
.service_list .slist_left01 img,.service_list .slist_right02 img{position: relative; width: 480px; height: 320px; float: left;z-index:10;}
.service_list .slist_left01 i,.service_list .slist_right02 i{position: absolute; display: block; top:150px;left:230px;width:27px; height:27px; z-index:11; background: url(../images/ic_play.png) no-repeat center center;}
.service_list .slist_right01{ width: 650px; float: right; padding-top: 30px;}
.service_list .slist_left02{ width: 650px; float: left; padding-top: 30px;}
.service_list .slist_right02{ width: 500px; float: right; text-align: right;position: relative;}
.service_list h2{ height: 80px; font-weight:500;font-size:48px; color: #000;}
.service_list p{font-size:16px; line-height: 30px; color: #999;}
.service_list p a{ color:#3F89E0}
/*案例展示*/
.sidebar{ margin:50px auto auto; width:1200px; height:40px;}
.sidebar ul{}
.sidebar ul li{float:left;border:1px solid #ccc;height:40px; position:relative; margin:0 10px 0 10px;}
.sidebar ul li a{display:block;float:left;line-height:40px; height:40px; font-size:16px; padding:0px 25px; background:#fff;}
.sidebar ul li a:hover{background:#f00;color:#fff;}
.sidebar ul li.curr{background:#f00;color:#fff;}
.sidebar ul li.curr a{color:#fff; background:#f00;}

.case_list{ margin:30px auto auto; width: 1200px; height: auto;}
.case_list ul li{height: 350px; margin-bottom: 40px;position: relative;}
.case_list ul li img{position: relative; width: 600px; height: 338px; float: left;z-index:10;}
.case_list ul li i{position: absolute; display: block; top: 0;left: 0;width: 600px; height: 338px; z-index:11; background: url(../images/i_15.png) no-repeat center center;}
.case_list ul li h2{ width: 560px; font-size:30px; line-height: 35px; height: 70px; overflow: hidden; float: right;}
.case_list ul li p{ margin-top: 10px; width: 560px; height:180px; font-size: 18px; color: #999; line-height: 30px; float: right;}
.case_list ul li span{ margin-top: 10px; width: 560px; height:30px; font-size: 18px; line-height: 30px; float: right; text-align: right;}
.case_list ul li span a{ color:#3F89E0}
.case_list ul li a:hover i{position: absolute;top: 0;left: 0;width: 600px; z-index:11; background: url(../images/i_16.png) no-repeat center center;}

.caseshowa{ width: 720px; height: 405px; position: relative;}
.caseshowa img{position: relative; width:720px; height:405px; float: left;z-index:10;}
.caseshowa i{position: absolute; display: block; top: 0;left: 0;width: 720px; height:405px; z-index:11; background: url(../images/i_15.png) no-repeat center center;}
.caseshowa a:hover i{position: absolute;top: 0;left: 0;z-index:11; background: url(../images/i_16.png) no-repeat center center;}

/* 人才招聘 */
.jobs{margin:50px auto;width:100%;}
.jobs .list{margin:0px auto;text-align:left;}
.jobs .list li{position:relative;display:block;width:100%;height:60px;margin:0px auto 20px auto;background:#333;overflow:hidden;border:1px solid #fff;}
.jobs .list li .icon{position:absolute;right:20px;top:50%;margin-top:-15px;cursor:pointer;}
.jobs .list li h3{display:block;font-size:22px;height:60px;line-height:60px;padding:0px 20px;cursor:pointer;color:#fff;}
.jobs .list li .con{padding:20px;text-align:left;font-size:14px;line-height:25px;color:#666;}
.jobs .list li .con .text{padding:10px 0px; color:#666; }
.jobs .list li .con .text p{display:inline-block;width:30%;padding:5px 0px;}
.jobs .list li .tag{margin:20px 0px;}
.jobs .list li .tag h4{font-size:14px;font-weight:normal;padding:5px 0px;}
.jobs .list li .btn{background:#f06405;color:#fff;padding:10px 30px;font-size:14px;}
.jobs .list .A{background:#fff;border:1px solid #eee;}
.jobs .list .A h3{color:#fff; background:#f00; }
.jobs .list .A .icon{top:15px;margin-top:0px;}



/*版权*/
.i_footer{width:100%; background-color:#000;}
.i_footer_c{width:1200px; margin:0px; padding:0px; padding:2% 0px; margin:0px auto; background-color:#000;}
.i_footer_c .footlink{ width: 550px; float: left;}
.i_footer_c .footcont{width: 450px; float: left;}
.i_footer_c .foma{ width:120px; float: right; text-align: center; padding-top: 25px; line-height: 30px; color: #fff; }
.i_footer_c_t{width:100%; padding:15px 0px; color:#3b3b3b; font-size:17px;}
.i_footer_c_t span{ color:#fff; font-weight:bold; padding-right:10px; display:inline-block;}
.i_footer_c_c{width:100%; color:#fff; padding-top:10px; line-height:1.8;}
.i_footer_link{width:100%; padding-bottom:10px; border-bottom:1px solid #292929;}
.i_footer_link a,.i_footer_link a:hover{ color:#fff; padding:15px 20px 15px 0px;}
.i_footer_c_t a,.i_footer_c_t a:hover{ color:#3b3b3b; font-size:13px;}
.i_footer_text{width:100%; padding:13px 0px; color:#808080; font-size:14px; text-align:center; background:#191919 }
.i_footer_text a,.i_footer_text a:hover{ color:#808080; padding:0px 5px;}

/*右侧悬浮窗*/
.sonline{ height:200px; position:fixed; right:0px; bottom:100px; z-index:1000;}
.sonline li{position:relative; height:40px; margin-bottom:1px; cursor:pointer;}
.sonline .mouse{position:absolute; left:-230px; top:0px; display:none;}
.sonline .img{background:url(../images/sideBar.png) left top no-repeat; height:40px; text-align:center; width:50px;}
.sonline .img img{position:relative; top:9px;}
.sonline .liNow .img{background:#E00005;}
.sonline .liNow .mouse{display:block;}
.sonline .li01 .mouse{background:url(../images/sideBarBg1.png) left top no-repeat; width:230px; height:276px;}
.sonline .li01 .mouse .title{ text-align:center; line-height:40px; font-size:14px; color:#fff; height:40px; width:200px; padding-left:16px;}
.sonline .li01 .mouse .txt{ text-align:center; color:#999; padding:12px 0 5px; line-height:22px;}
.sonline .li01 .mouse .imgDiv{ text-align:center; padding-top:23px;}
.sonline .li02 .mouse{background:url(../images/sideBarBg2.png) left top no-repeat; width:230px; height:200px; left:-230px;}
.sonline .li02 .mouse .title{ text-align:center; line-height:40px; font-size:14px; color:#fff; height:40px; width:200px; padding-left:16px;}
.sonline .li02 .mouse .ico{ padding:18px 0; text-align:center;}
.sonline .li02 .mouse .tel{ font-size:24px; color:#333; text-align:center; font-family:Impact; margin-bottom:5px;}
.sonline .li02 .mouse .txt{ text-align:center; color:#999; padding:5px 0 5px; line-height:22px;}
.sonline .li03 .mouse{background:url(../images/sideBarBg3.png) left top no-repeat; width:230px; height:165px; left:-230px;}
.sonline .li03 .mouse .title{ text-align:center; line-height:40px; font-size:14px; color:#fff; height:40px; width:200px; padding-left:16px;}
.sonline .li03 .mouse .ico{ padding:18px 0; text-align:center;}
.sonline .li03 .mouse .tel{ font-size:24px; color:#333; text-align:center; font-family:Impact; margin-bottom:5px;}
.sonline .li03 .mouse .txt{ text-align:center; color:#999; padding:12px 0 5px; line-height:22px;}
/*左侧悬浮窗*/
.lgbook{ width:75px; height:75px; position:fixed; left:0px; bottom:100px; z-index:9999; display:block;}
.lgbook a{ display:block; width:75px; height:75px; background:url(../images/ic_gbook.png) no-repeat;border-radius:75px; font-size:0;}
.lgbook a:hover{background:url(../images/ic_gbookh.png) no-repeat;}

.indexorder h3{font-size:36px;color:#ffa751;text-align:center;margin-bottom:25px;height:35px;line-height:35px;}
.indexorder h4{font-size:18px;color:#ffa751;text-align:center;height:15px;line-height:15px;}
.indexorder h4 span{display:inline-block;width:20px;height:15px;background: url(../images/dian03.jpg) no-repeat left;}
.indexorder form{display:block;width:435px;margin:0 auto;}
.indexorder form li{margin-top:24px;}
.indexorder form input,.indexorder form textarea{display:inline-block;width:430px;height:40px;line-height:40px;border:none;background:#f2f2f2;color:#4c4c4c;text-indent:1em; font-size:16px;}
.indexorder form .moree{color:#fff; background:#FF942C;}
.indexorder form textarea{height:112px;line-height:22px;resize: none;}
